How to install librime-data-stroke-simp on Debian Unstable (Sid)